Skip to content
OpenPostDocs
OpenPostDocs
Feedback

Queue a user-approved feedback report

Only the message and optional screenshot and diagnostics selected by the user are queued.

POST/feedback

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/feedback" \  -H "Content-Type: application/json" \  -d '{    "category": "bug",    "message": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/SubmitFeedbackOutputBody.json",  "job_id": "string",  "queued": true,  "recipient": "string"}